
/* ****************** 1칸 레이아웃  ****************** */

.layout_79560_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79560_ > div:after {content:''; display:block; clear:both;}
.layout_79560_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79560_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79561_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/gum_surgery_bg1529025743.jpg") no-repeat center; background-size:cover;}
.title_79561_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79561_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79561_.style_top p {padding-top:20px;}
.title_79561_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79561_.style_right p {padding-right:14px;}
.title_79561_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79561_.style_bottom p {padding-bottom:12px;}
.title_79561_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79561_.style_left p {padding-left:14px;}
.title_79561_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79561_.style_circle1 p {padding-left:20px;}
.title_79561_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79561_.style_circle2 p {padding-left:20px;}
.title_79561_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79561_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}



@media (max-width:1023px){
  .title_79561_ p{padding:80px 0;}
  .title_79561_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79561_ p{padding:50px 15px; font-size:16px; }
  .title_79561_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79562_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79562_ > div:after {content:''; display:block; clear:both;}
.layout_79562_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79562_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79564_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_79564_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79564_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79564_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79564_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79564_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79564_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79565_ {font-size:0;}
.title_79565_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_79565_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79565_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79565_.style_top p {padding-top:10px;}
.title_79565_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79565_.style_right p {padding-right:14px;}
.title_79565_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79565_.style_bottom p {padding-bottom:12px;}
.title_79565_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79565_.style_left p {padding-left:14px;}
.title_79565_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79565_.style_circle1 p {padding-left:20px;}
.title_79565_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79565_.style_circle2 p {padding-left:20px;}
.title_79565_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79565_ p{font-size:26px;}
  .title_79565_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79563_ {font-size:0;}
.title_79563_ p {
	display:inline-block; position:relative; margin:0; padding:0 10px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all; 
}
.title_79563_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79563_.style_top p {padding-top:10px;}
.title_79563_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79563_.style_right p {padding-right:14px;}
.title_79563_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79563_.style_bottom p {padding-bottom:12px;}
.title_79563_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79563_.style_left p {padding-left:14px;}
.title_79563_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79563_.style_circle1 p {padding-left:20px;}
.title_79563_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79563_.style_circle2 p {padding-left:20px;}
.title_79563_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:600px){
  .title_79563_ p br{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79575_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79575_ > div:after {content:''; display:block; clear:both;}
.layout_79575_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79575_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79577_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_79577_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79577_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79577_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79577_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79577_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79577_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79576_,
.empty_79576_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79576_ {color:#666; text-align:center;}

.empty_79576_ > span{display:inline-block; font-size:32px; color:#1a8ebc; font-weight:bold; margin: 0 0 60px; border-bottom:1px solid #1a8ebc;}
.empty_79576_ ul{max-width:100%; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_79576_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79576_ ul:after{content:''; display:block; clear:both;}
.empty_79576_ ul li{width:48%; margin-left:2%; margin-right:0; float:left; position:relative; min-height:320px; margin-bottom:30px;}
.empty_79576_ ul li:nth-child(1),
.empty_79576_ ul li:nth-child(3){margin-left:0; margin-right:2%;}
.empty_79576_ ul li i{display:block; height:200px; margin-bottom:20px;}
.empty_79576_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/on3362/farm/gum_surgery_care11529029091.jpg") no-repeat center;}
.empty_79576_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/on3362/farm/gum_surgery_care21529029091.jpg") no-repeat center;}
.empty_79576_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/on3362/farm/gum_care315290246392.png") no-repeat center;}
.empty_79576_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/on3362/farm/gum_care415290246392.png") no-repeat center;}
.empty_79576_ ul li span{font-size:16px;}
.empty_79576_ ul li span b{display:block; font-size:22px; font-weight:normal; margin-bottom:15px; padding-left:65px ;position:relative;}
.empty_79576_ ul li span b em{font-style:normal; background:#1478a0; font-weight:bold; color:#fff; padding:4px 15px; position:absolute; top:0; left:0; margin-top:-3px;}
.empty_79576_ ul li:nth-child(1) span b em{background:#26b4b1;}


@media (max-width:1023px){
  .empty_79576_ > span{font-size:26px; margin-bottom:20px;}
  .empty_79576_ ul li span b{font-size:20px; margin-bottom:10px;}
  .empty_79576_ ul li span b em{top:5px}
}

@media (max-width:560px){
  .empty_79576_ ul{width:95%; margin:0 auto;}
  .empty_79576_ ul li{width:100% !important; margin:0 !important; margin-bottom:20px !important;}
  .empty_79576_ ul:before{display:none;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79578_,
.empty_79578_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79578_ {color:#666; text-align:center;}

.empty_79578_ > span{display:inline-block; font-size:32px; color:#1a8ebc; font-weight:bold; margin: 0 0 50px; border-bottom:1px solid #1a8ebc;}
.empty_79578_ ul{max-width:100%; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_79578_ ul:before{content:''; display:block; width:1px; height:95%; background:#eee; position:absolute; top:0; left:50%;}
.empty_79578_ ul:after{content:''; display:block; clear:both;}
.empty_79578_ ul li{width:48%; margin-left:2%; margin-right:0; float:left; position:relative; min-height:320px; margin-bottom:25px;}
.empty_79578_ ul li:nth-child(1),
.empty_79578_ ul li:nth-child(3){margin-left:0; margin-right:2%;}
.empty_79578_ ul li i{display:block; height:200px;  margin-bottom:20px;}
.empty_79578_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/on3362/farm/gum_surgery_care31529029107.jpg") no-repeat center;}
.empty_79578_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/on3362/farm/gum_surgery_care41529029107.jpg") no-repeat center;}
.empty_79578_ ul li span{font-size:16px;}
.empty_79578_ ul li span b{display:block; font-size:22px; font-weight:normal; margin-bottom:15px; padding-left:65px ;position:relative;}
.empty_79578_ ul li span b em{font-style:normal; background:#26b4b1; font-weight:bold; color:#fff; padding:4px 15px; position:absolute; top:0; left:0; margin-top:-3px;}
.empty_79578_ ul li:nth-child(1) span b em{background:#1478a0;}

@media (max-width:1023px){
  .empty_79578_ > span{font-size:26px; margin-bottom:20px;}
  .empty_79578_ ul li span b{font-size:20px; margin-bottom:10px;}
  .empty_79578_ ul li span b em{top:5px}
}

@media (max-width:560px){
  .empty_79578_ ul{width:95%; margin:0 auto;}
  .empty_79578_ ul li{width:100% !important; margin:0 !important; margin-bottom:20px !important;}
  .empty_79578_ ul:before{display:none;}
}
